.container {
    padding: 0px 20px;
}

section {
    padding: 80px 0px;
}

.overlay .logo {

    background: url(../images/logowhite.png) no-repeat;
}

.header {
    padding-bottom: 26px;
}

.header .grid ul li {
    display: none;
}

.header .grid ul li:nth-last-child(1) {
    display: block;
}

.button_container {
    top: 69px;
}

.playbutton {
    display: none;
}

.homeguy {
    width: 34%;
}

.hero {
    background: url(../images/shadebg-1.png) -190px center no-repeat #002a5c;
}

.testimonial .container:before {
    background: url(../images/testimonialbg.png) -100px center no-repeat;
}

.content {
    left: 40px;
    font-size: 20px;
    line-height: 28px;
    max-width: 500px;
}

.testimonial .item {
    border-radius: 0px;
}

.homemap .grid div:nth-child(2) {
    padding-top: 58px;
    padding-right: 0px;
}

.carousel-indicators {
    left: 450px;
}

.ourservices .grid {
    grid-template-columns: 50% 50%;
    grid-column-gap: 0%;
}

.service-tabs {
    left: 20px;
}

.service-tabs li a {
    display: block;
    padding: 0px 14px;
    line-height: 44px;
    font-size: 16px;
}

.ctahome .grid {
    padding: 0px;
}

.ctahome .grid div:nth-child(2) {
    padding-top: 84px;
}

.whyus .grid {
    grid-template-columns: 1fr;
    grid-row-gap: 60px;
}

.whyus .title strong {
    display: block;
}

.ourclients img {
    max-width: 100%;
    height: auto;
}

.topfoot {
    padding: 48px 0px;
}

.topfoot .grid {
    grid-template-columns: 1fr;
}

.topfoot ul {
    float: none;
    margin-top: 32px;
}

.fiberbg {
    background: url(../images/wirelessbg.png) center -80px no-repeat;
    height: 773px;
    height: 693px;
}

.fiberbg .grid {
    grid-template-columns: 1fr;
    text-align: center;
}

.fiberbg ul {
    display: inline-block;
    width: auto;
}

.fiberbg ul li {
    display: flex;
    float: left;
    width: auto;
}

.fiberbg .button {
    margin-bottom: 60px;
}

.fiberbg .grid div h1 {
    padding-top: 0px;
}

.subhero {
    padding-top: 95px;
}

.wirelessbg h3 {
    padding-top: 0px;
}

.fiberfeatures .grid {
    grid-column-gap: 24px;
}

.fiberfeatures .grid h3 {
    font-size: 18px;
    line-height: 26px;
}

.rotatingrow .textcol {
    padding-right: 0px;
}

.rotatingrow {
    grid-template-columns: 1fr;
    text-align: left;
    grid-row-gap: 60px;
}

.futurerow .textcol strong {
    padding-top: 0px;
}

.futurerow div:nth-child(1) {
    order: 2;
}

.fiberspeeds .textcol {
    text-align: center;
}

.fiberspeeds p {
    font-size: 18px;
    padding: 0 16%;
    padding-bottom: 24px;
}

.speedtest {
    max-width: 500px;
    margin: 0 auto;
}

.wirelessvideo iframe,
.wirelessvideo {
    height: 400px;
}

.wirelessbg {
    height: 713px;
}



.wirelessfeatures .grid {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 64px;
    grid-row-gap: 44px;
}

.perfectfit .rotatingrow {
    grid-template-columns: 56% 1fr;
}

.perfectfit h1 {
    margin-right: -120px;
}

.routerrow .titleleft {
    text-align: center !important;
}

.routerrow .rotatingrow {
    text-align: center;
}

.routerrow .textcol {
    text-align: center;
}

.hotspot {
    height: auto;
    margin-top: 8px;
}

.hotspot img {
    float: none;
    margin-right: 0px;
    margin-bottom: 6px;
}



.draashero {
    margin-left: 44%;
    width: 56%;
    padding-top: 14px;
}

.tab label p {
    display: none;
}



.calculator .grid {
    grid-template-columns: 45% 1fr;
}

.calculator h1 {
    font-size: 60px;
    font-weight: 800;
    line-height: 52px;
}



.calculator h1 small {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
}

.calculator h2 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}

.calculator h2 br {
    display: none;
}

.statsgrid {
    grid-template-columns: repeat(4, 1fr)
}

.statsgrid div:nth-child(5) {
    display: none;
}




.timeline {
    padding-top: 40px;
}

.ourstory .grid {
    grid-column-gap: 60px;
}

.timeline .tl {
    padding: 0px;
}

.corevalues .grid {
    grid-template-columns: 1fr;
    grid-row-gap: 60px;
}

.corevalues .grid div:nth-child(1) strong {
    padding-top: 0px;
}

.quotehero {
    height: 532px;
}

.quotehero .container {
    padding: 0px;
}

.quoteform .container {
    padding: 40px;
}

.quotehero .container:after {
    right: 0px;
}

.quotehero p,
.quotehero h1,
.quotehero strong {
    max-width: 440px;
    padding-left: 20px;
}

.formhalf {
    grid-column-gap: 20px;
}

.formservices {
    grid-template-columns: 1fr;
}

.forminfastructure {

    padding-top: 40px;
}

.twotestimonials .title {
    display: none;
}

.twotestimonials .grid {
    grid-row-gap: 48px;
    grid-template-columns: 1fr;
    text-align: center;
}

.twotestimonials .grid div {
    padding-left: 0px;
    background: url(../images/quote-sm.png) center top no-repeat;
    padding-top: 60px;
}

.twotestimonials .grid div:nth-last-child(1) {
    display: none;
}

.twotestimonials .grid div div.avatar {
    padding-top: 0px;
    text-align: center;
    height: auto;
    display: block;
}

.twotestimonials p {
    padding-left: 16%;
    padding-right: 16%;
}

.avatar {
    margin-top: 4px;
}

.avatar img {
    float: none;
    margin: 0 auto;
    margin-bottom: 6px;
}


.select,
.input,
.textarea {
    font-size: 16px;
}

.formspeed {
    grid-template-columns: 1fr;
}



.landinghero .homeguy {
    width: 34% !important;
}

.landinghero .homeguy img {
    height: 474px !important;
    width: auto;
}

.landinghero .checkavailability {
    max-width:424px;
}



.popover {
    width: 680px;
}

.ctahome .grid {
    grid-template-columns: 44% 50%;
    grid-column-gap: 6%;
}

.fibershero .homeguy{
    width: 50%;
}

.wirelesshero .homeguy {
    width:48%;
}

.howitworks .grid {
    grid-template-columns: 100%;
    grid-row-gap:0px;
    text-align:center;
}

.howitworks .titleleft {
    text-align:center !important;
}


.landinghero .grid {
    grid-template-columns: 100%;
}

.landinghero {
    background: url(../images/jacksonville.png) center center no-repeat #002a5c;
    background-size: cover;
}

.landinghero .container {
    padding-top: 122px;
}

.responsivefeatures {
    padding-top:182px;
}

.ourservices .grid div:nth-child(1) strong {
    padding-top:80px;
}

.service-tabs {
    bottom:30px;
}